
body{
	background-color: #E3E3E3;
	font-family: 'Migu 1C', sans-serif;
}

.link{
}

h1{
	color: red;
	font-weight: normal;
	font-size: larger;
	margin: 0 0;
}

.main{
	margin-top: 16px;
}

.res{
	margin: 16px 0px;
}

.author{
	color: #008A0F;
}

.body{
	margin-left: 40px;
}